Packet Tracer não funciona

1. Packet Tracer não funciona

Mark
markfree

(usa Debian)

Enviado em 16/11/2013 - 10:57h

Estou tentando instalar o Packet Tracer 6.0.1, mas simplesmente não funciona. A instalação passa sem erros, no entanto o Packet não inicia.
Eu uso o Debian 7.2 amd64...

Eu já achei algumas referências mas nenhuma funcionou.
http://gnutwoall.wordpress.com/2013/07/19/multiarch-suporte-no-debian/
http://gnutwoall.wordpress.com/2013/07/09/cisco-packet-tracer-no-debian-wheezy/
http://kaslnetwork.com/articles/installing-cisco-packettracer-5-3-2-on-64-bit-ubuntu-or-debian/
http://www.vivaolinux.com.br/dica/Packet-Tracer-533-Instalacao-no-Ubuntu-1204
http://mublix.com.br/2011/08/10/instalacao-do-cisco-packet-tracer-5-no-ubuntu-amd64/

O que eu já fiz foi:

Ativei a arquitetura i386
# dpkg --add-architecture i386
# apt-get update

Instalei algumas bibliotecas x32
# apt-get -y install ia32-libs-gtk ia32-libs msttcorefonts

Instalei o Packet
# dpkg -i --force-all PacketTracer-6.0.1.i386.deb

Mesmo assim, não funciona. Quando eu tento iniciar pelo /usr/local/PacketTracer6/packettracer aparece
"Starting Packet Tracer 6.0.1"
Mas nada acontece

Quando eu tento fazer o seguinte:
# /usr/local/PacketTracer6/bin/PacketTracer6
Aparece o erro abaixo.
./PacketTracer6: error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory

Também tentei instalar essa libqtwebkit4
# apt-get install libqtwebkit4
Mas também não funcionou.

Agradeço por qualquer ajuda.
Obrigado


  


2. packet tracer 6.0

João Bites Leão Domingos Paula
joaobites

(usa Ubuntu)

Enviado em 12/02/2014 - 15:41h

estou com o mesmo problema !


3. Instalação de alguns pacotes

Geraldo Abrantes Sarmento Neto
geraldosarmento

(usa Linux Mint)

Enviado em 17/07/2017 - 20:56h

Encontrei essa solução em um fórum em inglês e funcionou no meu caso (em um Elementary OS, que é Ubuntu-like).

Para conseguir executar o Packet Tracer, eu usei o comando:

sudo apt-get install libnss3-1d:i386 libqt4-qt3support:i386 libssl1.0.0:i386 libqtwebkit4:i386 libqt4-scripttools:i386


O sistema instalou os pacotes e o comando packettracer finalmente rodou.


4. Re: Packet Tracer não funciona

listeiro_037
listeiro_037

(usa Nenhuma)

Enviado em 17/07/2017 - 21:08h

O pacote da versão 6 é instalável com script. O script roda apt-get automaticamente. Não precisa caçar dependências.

PT7 necessita de senha. Não sei se é uma boa usá-lo.

Debian 9 possui GNS3 disponível em "contrib". Nem precisa de PPA. Procure saber.






Patrocínio

Site hospedado pelo provedor HostGator.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Viva o Android

Tópicos

Top 10 do mês

Scripts